{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L4)    A data implementation must not contain a flow implementation, an end-to-end flow specification, or a  modes subclause."
        }
    ],
    "uuid": "384e346f-418f-4e03-9390-09fecfbc65a6"
}